/* You can add global styles to this file, and also import other style files */
.flex{
    display : flex;
}

.space-between{
    justify-content : space-between;
}

.align-midle{
    align-items : center;
}

.p-20{
    padding:20px
}

.border-1{
    border: 1px solid #e4e4e4
}

.flex-grow{
    flex-grow: 1;
}

.border-none{
    border:none;
}

*{
    box-sizing: border-box;
}

body{
    margin:0
}

.full-page-height{
    height:100vh
}

.direction-column{
    flex-direction: column;
}

.gap-20{
    gap:20px
}

.mt-30{
    margin-top: 30px;
}